\name{KEGGENZYMEID2GO}
\alias{KEGGENZYMEID2GO}
\title{An annotation data file that maps Enzyme Commission numbers to
  Gene Ontology identifiers}
\description{
  KEGGENZYMEID2GO maps Enzyme Commission numbers to Gene Ontoloty
  (GO) ids 
}
\details{
  This is an environment object containing key and value pairs. Keys are
  Enzyme Commission numbers and values are GO ids. Values are vectors of
  length 1. Enzyme Commission numbers that can not be mapped to a GO
  term are assigned a value NA.

  Mappings were based on data provided by:

  KEGG:\url{ftp://ftp.genome.ad.jp/pub/kegg/pathways/map_title.tab}. Built: Release 33.0 (January 2005)
  
  Package built: Fri Jan  7 13:55:47 2005
}
\references{
\url{ftp://ftp.genome.ad.jp/pub/kegg/pathways}
}
\examples{
	require("annotate") || stop("annotate unavailable")
	xx <- as.list(KEGGENZYMEID2GO)
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
                # Get values for a few keys
		if(length(xx) >= 3){
			xx[1:3]
		}
	}
}
\keyword{datasets}

