\name{KEGGPATHID2NAME}
\alias{KEGGPATHID2NAME}
\title{An annotation data file that maps KEGG pathway identifiers to
  KEGG pathway names}
\description{
   KEGGPATHID2NAME maps KEGG pathway ids to pathway names used by
   KEGG for various pathways 
}
\details{
  This is an environment object containing key and value pairs. Keys are
  KEGG pathway ids and values are pathway names. Values are vectors of
  length 1.  

  Mappings were based on data provided by:

  KEGG:\url{ftp://ftp.genome.ad.jp/pub/kegg/pathways/map_title.tab}. Built: Release 33.0 (January 2005)  

  Package built: Fri Jan  7 13:55:47 2005 
}
\references{
\url{ftp://ftp.genome.ad.jp/pub/kegg/pathways}
}
\examples{
	require("annotate") || stop("annotate unavailable")
	xx <- as.list(KEGGPATHID2NAME)
	if(length(xx) > 0){
		# get the value for the first key
		xx[[1]]
		# Get the values for a few keys
		if(length(xx) >= 3){
			xx[1:3]
		}
	}
}
\keyword{datasets}

