\name{KEGGPATHNAME2ID} 
\alias{KEGGPATHNAME2ID}
\title{An annotation data file that maps KEGG pathway names to
  identifiers for the corresponding pathway names used by KEGG}
\description{
   KEGGPATHNAME2ID maps KEGG pathway names to pathway ids used by
   KEGG for various pathways 
}
\details{
  This is an environment object containing key and value pairs. Keys are
  KEGG pathway names and values are pathway ids. Values are vectors of
  length 1.  

  Mappings were based on data provided by:

  KEGG:\url{ftp://ftp.genome.ad.jp/pub/kegg/pathways/map_title.tab}. Built: Release 33.0 (January 2005)  

  Package built: Fri Jan  7 13:55:47 2005 
}
\references{
\url{ftp://ftp.genome.ad.jp/pub/kegg/pathways}
}
\examples{
	require("annotate") || stop("annotate unavailable")
	xx <- as.list(KEGGPATHNAME2ID)
	if(length(xx) > 0){
		# get the value for the first key
		xx[[1]]
		# Get the values for a few keys
		if(length(xx) >= 3){
			xx[1:3]
		}
	}
}
\keyword{datasets}

